-- Connect to SUBREG @
connect to SUBREG1 @

DROP TABLE IIBADMIN.CUSTOMER   @

CREATE TABLE IIBADMIN.CUSTOMER  
( CustomerID INTEGER NOT NULL, 
Prefix VARCHAR (10), 
FirstName VARCHAR (20),
MiddleName VARCHAR (10),
LastName VARCHAR (20), 
Title VARCHAR (50), 
CustomerType VARCHAR (20), 
CustomerName VARCHAR (50), 
OfficePhoneNo VARCHAR (20), 
MobilePhoneNo VARCHAR (20), 
FaxNo VARCHAR (20), 
emailAddress VARCHAR (50),  
BillStreetNo VARCHAR (100), 
BillCity VARCHAR (50), 
BillState VARCHAR (20), 
BillPostCode VARCHAR (10), 
BillCountry VARCHAR (50), 
ShipStreet VARCHAR (100), 
ShipCity VARCHAR (50), 
ShipState VARCHAR (20), 
ShipPostCode VARCHAR (10), 
ShipCountry VARCHAR (50), 
RegnDate DATE, 
LastUpdateDate DATE, 
Notes VARCHAR (1000), 
PRIMARY KEY (CustomerID))  
DATA CAPTURE NONE  @

INSERT INTO IIBADMIN.CUSTOMER ( CustomerID,Prefix,FirstName,LastName,CustomerName,OfficePhoneNo,emailAddress,BillStreetNo,BillCity,BillState,BillPostCode,BillCountry,RegnDate, CustomerType) VALUES ( 001, 'Mr.', 'Paul','Tergeist(Regular)','Acme Corporation','(888) 888-8888','TestSample@hotmail.com','555 Richmond Street','Markham','ON','L6G 1C7','Canada','2002-11-20', 'PREFERRED')  @
INSERT INTO IIBADMIN.CUSTOMER ( CustomerID,Prefix,FirstName,LastName,CustomerName,OfficePhoneNo,emailAddress,BillStreetNo,BillCity,BillState,BillPostCode,BillCountry,RegnDate, CustomerType) VALUES ( 002, 'Mrs.', 'Sandra', 'Beach(Regular)', 'Acme Corporation', '(888) 888-8888', 'TestSample@hotmail.com', '555 Richmond Street', 'Toronto', 'ON', 'L6G 1C7', 'Canada', '2002-11-20', 'PREFERRED') @
INSERT INTO IIBADMIN.CUSTOMER ( CustomerID,Prefix,FirstName,LastName,CustomerName,OfficePhoneNo,emailAddress,BillStreetNo,BillCity,BillState,BillPostCode,BillCountry,RegnDate, CustomerType) VALUES ( 003, 'Mr.', 'Philup', 'Tanks', 'Acme Corporation', '(888) 888-8888', 'TestSample@hotmail.com', '555 Richmond Street', 'Toronto', 'ON', 'L6G 1C7', 'Canada', '2002-11-20', 'PREFERRED')  @
INSERT INTO IIBADMIN.CUSTOMER ( CustomerID,Prefix,FirstName,LastName,CustomerName,OfficePhoneNo,emailAddress,BillStreetNo,BillCity,BillState,BillPostCode,BillCountry,RegnDate, CustomerType) VALUES ( 004, 'Mr.', 'Salvadore', 'Monella', 'Acme Corporation', '(888) 888-8888', 'TestSample@hotmail.com', '555 Richmond Street', 'Toronto', 'ON', 'L6G 1C7', 'Canada', '2002-11-20', 'PREFERRED')  @
INSERT INTO IIBADMIN.CUSTOMER ( CustomerID,Prefix,FirstName,LastName,CustomerName,OfficePhoneNo,emailAddress,BillStreetNo,BillCity,BillState,BillPostCode,BillCountry,RegnDate, CustomerType) VALUES ( 005, 'Mr.', 'Alphonse', 'Catrez', 'Acme Corporation', '(888) 888-8888', 'TestSample@hotmail.com', '555 Richmond Street', 'Toronto', 'ON', 'L6G 1C7', 'Canada', '2002-11-20', 'PREFERRED')  @
INSERT INTO IIBADMIN.CUSTOMER ( CustomerID,Prefix,FirstName,LastName,CustomerName,OfficePhoneNo,emailAddress,BillStreetNo,BillCity,BillState,BillPostCode,BillCountry,RegnDate, CustomerType) VALUES ( 006, 'Mr.', 'Patrick', 'Power', 'Acme Corporation', '(888) 888-8888', 'TestSample@hotmail.com', '555 Richmond Street', 'Toronto', 'ON', 'L6G 1C7', 'Canada', '2002-11-20', 'REGULAR')  @
INSERT INTO IIBADMIN.CUSTOMER ( CustomerID,Prefix,FirstName,LastName,CustomerName,OfficePhoneNo,emailAddress,BillStreetNo,BillCity,BillState,BillPostCode,BillCountry,RegnDate, CustomerType) VALUES ( 008, 'Mr.', 'Jack', 'Schitt', 'Acme Corporation', '(888) 888-8888', 'TestSample@hotmail.com', '555 Richmond Street', 'Toronto', 'ON', 'L6G 1C7', 'Canada', '2002-11-20', 'REGULAR')  @
INSERT INTO IIBADMIN.CUSTOMER ( CustomerID,Prefix,FirstName,LastName,CustomerName,OfficePhoneNo,emailAddress,BillStreetNo,BillCity,BillState,BillPostCode,BillCountry,RegnDate, CustomerType) VALUES ( 009, 'Ms.', 'Barbara', 'Wyre', 'Acme Corporation', '(888) 888-8888', 'TestSample@hotmail.com', '555 Richmond Street', 'Toronto', 'ON', 'L6G 1C7', 'Canada', '2002-11-20', 'REGULAR')  @
INSERT INTO IIBADMIN.CUSTOMER ( CustomerID,Prefix,FirstName,LastName,CustomerName,OfficePhoneNo,emailAddress,BillStreetNo,BillCity,BillState,BillPostCode,BillCountry,RegnDate, CustomerType) VALUES ( 010, 'Miss.', 'Janet', 'Adventure', 'Acme Corporation', '(888) 888-8888', 'TestSample@hotmail.com', '555 Richmond Street', 'Toronto', 'ON', 'L6G 1C7', 'Canada', '2002-11-20', 'REGULAR')  @
INSERT INTO IIBADMIN.CUSTOMER ( CustomerID,Prefix,FirstName,LastName,CustomerName,OfficePhoneNo,emailAddress,BillStreetNo,BillCity,BillState,BillPostCode,BillCountry,RegnDate, CustomerType) VALUES ( 011, 'Mr.', 'Mark', 'Twain', 'Acme Corporation', '(888) 888-8888', 'TestSample@hotmail.com', '555 Richmond Street', 'Toronto', 'ON', 'L6G 1C7', 'Canada', '2002-11-20', 'REGULAR')  @
                                              

commit  @